Bug 140417 - Put Neverball in FC default install
Put Neverball in FC default install
Product: Fedora
Classification: Fedora
Component: design (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Nickell
Depends On:
Blocks: 124213
  Show dependency treegraph
Reported: 2004-11-22 15:30 EST by Seth Nickell
Modified: 2008-08-02 19:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-30 23:50:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Seth Nickell 2004-11-22 15:30:22 EST
We should get Neverball packages in Fedora Core and add them to
the comps as defaults for a desktop install.
Comment 1 Seth Nickell 2004-11-22 15:40:33 EST
Comment 2 Daniel Reed 2004-12-21 15:10:02 EST
Notting, is Neverball appropriate for the project?
Comment 3 Bill Nottingham 2004-12-21 17:18:04 EST

It's been discussed that perhaps all games (aside from base gnome-games) be
moved to Extras, and therefore have a greater variety of them. I'm somewhat
ambivalent on the matter.
Comment 4 Bryan W Clark 2004-12-21 17:39:40 EST
This is one of a few games that we want to have installed by default.  The
ultimate plan for games is laid out in bug 124213 where we trim down gnome-games
and add in two more games of they type of game categories that we don't have.  

I'm not sure if that means it can exist in Extras at the same time.
Comment 5 Bill Nottingham 2004-12-22 12:58:45 EST
Hm, seems ok. No solitaire? I'm not sure that's allowed for a desktop OS. :)
Comment 7 Bill Nottingham 2004-12-23 01:56:54 EST
Bug 124213 does say:

"when some of the games provided are substandard
or require a not-very-often properly configured 3d card (TuxRacer)."

Note that Neverball *does* require 3d, afaik.
Comment 8 John Thacker 2006-10-30 23:50:06 EST
Neverball was moved to Extras.  I think it's reasonable to close this bug after
a few years, since I think that the policy decision was made but the bug never

Note You need to log in before you can comment on or make changes to this bug.